*{
	font-family: Arial, Helvetica, sans-serif;
}
/*Headings*/
h2, h3, h4, h5, h6{
	color:#001c4b;
	border-bottom:solid 1px #cecece;
	margin:15px 0 5px;
	padding:0 0 5px 0;
	text-decoration:none;
}

h1{
	font-weight:normal;
	font-size:38px;
	margin:0;
	padding:32px 0 0 0;
	color:#001c4b;
}
h2{
	font-weight:bold;
	font-size:1.21em;
}
h3{
	font-size:1.07em;
	font-weight:normal;
}
/**/
.intro_paragraph{
	background:transparent url(../images/intro_para_bg.gif) repeat top left;
	border:solid 1px #dcdcdc;
	display:block;
	padding:20px;
	font-size:1.57em;
	color:#878787;
	font-weight:bold;
}
.bluetext{
	color:#001c4b;
}
.imageright{
	float:right;
	padding:0 0 20px 20px;
}
.imageleft{
	float:right;
	padding:0 20px 20px 0;
}